{% load static %}

<div class="questionnaire-item">
    <h3 class="questionnaire-item_title">
        Оцените пунктуальность нашего сотрудника
    </h3>
    <p class="questionnaire-item_steps">
        (шаг <span class="current mx-1">1</span> из <span class="total ml-1">6</span>)
    </p>
    <div class="questionnaire-item_data">
        <div class="extended_questionnaire_list">
            <div class="extended_questionnaire_item custom-control custom-radio">
                <input type="radio" class="custom-control-input" id="customRadio" name="example1" value="customEx">
                <label class="custom-control-label" for="customRadio">Custom radio</label>
            </div>
            <div class="extended_questionnaire_item custom-control custom-radio">
                <input type="radio" class="custom-control-input" id="customRadio" name="example1" value="customEx">
                <label class="custom-control-label" for="customRadio">Custom radio</label>
            </div>
            <div class="extended_questionnaire_item custom-control custom-radio">
                <input type="radio" class="custom-control-input" id="customRadio" name="example1" value="customEx">
                <label class="custom-control-label" for="customRadio">Custom radio</label>
            </div>
            <div class="extended_questionnaire_item custom-control custom-radio">
                <input type="radio" class="custom-control-input" id="customRadio" name="example1" value="customEx">
                <label class="custom-control-label" for="customRadio">Custom radio</label>
            </div>
            <div class="extended_questionnaire_item custom-control custom-radio">
                <input type="radio" class="custom-control-input" id="customRadio" name="example1" value="customEx">
                <label class="custom-control-label" for="customRadio">Custom radio</label>
            </div>
            <div class="extended_questionnaire_item custom-control custom-radio">
                <input type="radio" class="custom-control-input" id="customRadio" name="example1" value="customEx">
                <label class="custom-control-label" for="customRadio">Custom radio</label>
            </div>
            <div class="extended_questionnaire_item custom-control custom-radio">
                <input type="radio" class="custom-control-input" id="customRadio" name="example1" value="customEx">
                <label class="custom-control-label" for="customRadio">Custom radio</label>
            </div>
            <div class="extended_questionnaire_item custom-control custom-radio">
                <input type="radio" class="custom-control-input" id="customRadio" name="example1" value="customEx">
                <label class="custom-control-label" for="customRadio">Custom radio</label>
            </div>
        </div>
    </div>
    <div class="bnt_wrap d-flex justify-content-center">
        <a role="button" class="btn acc-btn  acc-btn-darkblue" data-toggle="tab" href="#{{ next_id }}">
            Далее
        </a>
        <p class="questionnaire_text">
            Благодарим за Ваши ответы!
        </p>
    </div>
</div>